
#thmb{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/common/photo_album_cover.png',sizingMethod='crop');
}

.slideshow{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/common/slideshow.png',sizingMethod='crop');
	cursor:pointer;
}


.thumbnail{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/common/thumbnail.png',sizingMethod='crop');
	cursor:pointer;
}

.uploadlink{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/common/upload_link.png',sizingMethod='crop');
	cursor:pointer;
}

.picshadow{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/common/pic_shadow.png',sizingMethod='crop');
}

.calender_pop{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/common/pic_shadow.png',sizingMethod='crop');
}



TD.main_image {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/common/pic_shadow.png',sizingMethod='crop');
}

.ticket_step_one{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/common/ticket_purchase_one.png',sizingMethod='crop');
}
.ticket_step_two{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/common/ticket_purchase_two.png',sizingMethod='crop');
}
.ticket_step_three{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/common/ticket_purchase_three.png',sizingMethod='crop');
}
.selling_tickets .submit{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/common/genericbtn.png',sizingMethod='crop');
}
